/* CSS Document */
*{font-family:"微软雅黑"; }

.w920 { width:920px; }
.w270 { width:270px; }

.box_bLine { border-bottom:1px #e2e2e2 solid; }	

.columnStyle01 { border:1px #e2e2e2 solid; }
	.columnStyle01 .cs_t { padding:0 15px; border-bottom:1px #e2e2e2 solid; height:30px; background:url(images/box/box02_tbg.jpg) repeat-x left top; }
	.columnStyle01 .cs_t2 { padding:0 25px; }
	.columnStyle01 .cs_t .tit { float:left; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#666; }
	.columnStyle01 .cs_t .more { float:right; height:30px; line-height:30px; color:#999; }
	.columnStyle01 .cs_c { zoom:1; padding:10px 15px; }
	
.columnStyle02 { border:1px #e2e2e2 solid; }
	.columnStyle02 .cs_t { padding:0 0 0 10px; border-bottom:1px #e2e2e2 solid; height:40px; background:#f7f7f7; }
	.columnStyle02 .cs_t .tit_tab { float:left; width:500px; height:40px; line-height:40px; }
	.columnStyle02 .cs_t .tit_tab li { float:left; padding:0 0px; height:40px; }
	.columnStyle02 .cs_t .tit_tab li a { float:left; padding:0 15px; height:40px; line-height:40px; font-size:14px; color:#666; }
	.columnStyle02 .cs_t .tit_tab li.select { position:relative; border-left:1px #e2e2e2 solid; border-right:1px #e2e2e2 solid; height:42px; background:#FFF; }
	.columnStyle02 .cs_t .tit_tab li.select a { color:#f26c00; }
	.columnStyle02 .cs_t .t_pagination { float:right; padding:0 10px; border-left:1px #e2e2e2 solid;  height:40px; line-height:40px;  }
	.columnStyle02 .cs_t .t_pagination .prev , .columnStyle02 .cs_t .t_pagination .next { float:left; display:block; margin-left:3px; margin-top:8px; padding:0 0 0 7px; width:53px; height:22px; line-height:22px; text-align:center; background:url(images/system/pagination01.gif) no-repeat left -22px; }
	.columnStyle02 .cs_t .t_pagination .next { padding:0 7px 0 0;  background-position:right -22px; }
	.columnStyle02 .cs_t .t_pagination span.prev , .columnStyle02 .cs_t .t_pagination span.next { color:#ccc; background:url(images/system/pagination01.gif) no-repeat left 0px; }
	.columnStyle02 .cs_t .t_pagination span.next { padding:0 7px 0 0; color:#ccc; background-position:right 0px; }

	.columnStyle02 .cs_t .t_pagination .total { margin-right:10px; color:#f26c00; }
	.columnStyle02 .cs_t .t_pagination .text { margin-right:10px; }
	.columnStyle02 .cs_t .t_pagination .text span { color:#f26c00; }
	
	.columnStyle02 .cs_c { padding:0px; }



.help_Style01 { margin-bottom:10px; border:1px #b9e8f8 solid;  }
	.help_Style01 .cs_t { cursor:pointer; position:relative; padding:0 15px; height:30px; background:#eff8fd; }
	.help_Style01 .cs_t2 { padding:0 25px; }
	.help_Style01 .cs_t .tit { float:left; height:30px; line-height:28px; font-size:14px; font-weight:bold; color:#666; }
	.help_Style01 .cs_t span { position:absolute; top:7px; right:10px; display:block; width:14px; height:14px; background:url(images/system/help_rs.gif) no-repeat 0 0; }
	.help_Style01 .cs_t0 span { background:url(images/system/help_rs.gif) no-repeat 0 -14px; }
	.help_Style01 .cs_c { zoom:1; padding:0px 0px; }

.help_Style02 { }
	.help_Style02 .cs_t { position:relative; padding:0 15px; border:1px #b9e8f8 solid; height:35px; background: url(images/box/help_Style.gif); }
	.help_Style02 .cs_t2 { padding:0 20px; }
	.help_Style02 .cs_t .tit { float:left; height:35px; line-height:35px; font-size:15px; font-weight:bold; color:#666; }
	.help_Style02 .cs_c { zoom:1; padding:10px 10px; }





.infoList01 { }
	.infoList01 li { clear:both; margin-bottom:8px; }


.screening { margin:0 auto; width:860px;  }
	.screening .sc_key { float:left; padding:12px 0; width:85px; line-height:24px; font-size:12px; text-align:right; }
	
	.screening .sc_values { float:right; padding:12px 0; width:760px; line-height:24px; }
		.screening .sc_values ul { position:relative; clear:both; zoom:1; padding:0 0 0 75px; }
			.screening .sc_values li { float:left;  padding:2px 0; }
			.screening .sc_values li.all { float:none; position:absolute; top:0px; left:15px; }

			.screening .sc_values li a { float:left; margin-right:25px; padding:0 5px; line-height:20px; color:#333; white-space:nowrap; }
			.screening .sc_values li a em { margin-left:3px; color:#999; }
			.screening .sc_values li a.select { color:#FFF; background:#f58400; }
			.screening .sc_values li a.select em { color:#FFF; }

		.screening .sc_values ul.city { margin-top:10px; padding-top:5px; padding-bottom:5px; border:1px #e2e2e2 solid; background:#fbfbfb; }
		.screening .sc_values ul.city li.all {top:5px; }



/*评论*/
.b_review {}
.b_review dt { float:left; width:150px; }
.b_review dd {}
.b_review {}
.b_review {}

.b_review dl { clear:both; display:inline; background:#3CC }
.b_review dt { float:left; width:145px; line-height:48px; font-size:14px; text-align:right; }
.b_review dt span.starttxt { display:inline-block; padding:0 0px 0 3px; width:14px; color:#ff8f00; text-align:left; }
.b_review dd span.starttxt { display:inline-block; padding:0 0px 0 3px; width:14px; color:#ff8f00; text-align:left; }
.b_review dd { float:left;  line-height:48px; }
.b_review dd.tel { line-height:48px; font-size:14px; text-align:right; }
.b_review dd .msgtxt { margin-left:10px; color:#999; }
.b_review .b_review_btn { padding-top:0px;  *padding-top:10px;  _padding-top:10px; }








